```toml
title = "Niveau 5"
images = ["./eternalfest/creations/Simon/repereFruiteux/005.png"]
video = ""

[nav]
prev = "./eternalfest/creations/Simon/repereFruiteux/004.html"
next = "./eternalfest/creations/Simon/repereFruiteux/006.html"
```